settings:
  zoom: 0.00125
  lowerBound:
    X: 2
    Y: 2
  upperBound:
    X: 4
    Y: 4
  name: Default
links:
- target:
    type: Terminator
    name: TERMINATOR
  source0:
    type: Filter
    name: DefaultBaseFilter
- target:
    type: Filter
    name: DefaultBaseFilter
  source0:
    type: Primitive
    name: DefaultBasePrimative
primitives:
  DefaultBasePrimative:
    primative: ImprovedPerlin
    quality: Best
    seed: 1
    offset: 1
    name: DefaultBasePrimative
    pos:
      X: -626
      Y: -12
filters:
  DefaultBaseFilter:
    filter: RidgedMultiFractal
    frequency: 10
    lacunarity: 3
    octaves: 10
    offset: 1
    gain: 2
    exponent: 0.9
    name: DefaultBaseFilter
    pos:
      X: -350
      Y: -38
